File: doc-requirements.txt

package info (click to toggle)
matplotlib 3.0.2-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 77,480 kB
  • sloc: python: 124,525; cpp: 58,549; ansic: 29,599; objc: 2,348; makefile: 148; sh: 57
file content (15 lines) | stat: -rw-r--r-- 369 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
# Requirements for building docs
# You will first need a matching matplotlib installed
# e.g (from the matplotlib root directory)
#     pip install -e .
#
# Install the documentation requirements with:
#     pip install -r doc-requirements.txt
#
sphinx>=1.3,!=1.5.0,!=1.6.4,!=1.7.3,!=1.8.0
colorspacious
ipython
ipywidgets
numpydoc>=0.8
pillow>=3.4
sphinx-gallery>=0.2